/* =====================
PANORAMA 360
===================== */

#panorama_exp {
  background-color: #ffffff;
  padding-top: 100px;
  padding-bottom: 100px;
}
#panorama_exp h2 {
  position: relative;
  text-align: left;
  font-size: 3.125em;
  line-height: 1.200em;
  padding-bottom: 30px;
  margin-bottom: 60px;
}
#panorama_exp h2::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 90px;
  height: 3px;
  left: 0;
  bottom: 0;
  background-color: #000000;
}
#panorama_exp .panorama_container {
  width: 100%;
  padding-top: 62.5%; /* 8:5 Aspect Ratio */
  position: relative;
}
#panorama_exp .panorama_container .pano-wrap {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%!important;
  height: 100%!important;
}
#panorama_exp .pnlm-load-button {
  position: absolute;
  display: inline-block;
  background-color: transparent;
  width: 100%;
  height: auto;
  text-align: center;
  margin: 0 auto;
  bottom: auto;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  border-radius: 0;
  margin-top: 70px;
}
#panorama_exp .pnlm-load-button .btn {
  display: inline-block;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;;
  font-weight: 500;
  background-color: rgba(0, 0, 0, 0.18);
  color: #ffffff;
  border-width: 3px;
  border-color: #ffffff;
  font-size: 1.188rem;
}
#panorama_exp .pnlm-load-button .btn:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
#panorama_exp .pnlm-load-button .btn.icon span::before {
  content: "\f06e";
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
}
#panorama_exp .pnlm-render-container::before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 183px;
  height: 110px;
  background-image: url("../../img/360_picto.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 183px 110px;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
  margin-top: -70px;
}
#panorama_exp .pnlm-ui.pnlm-grab + .pnlm-render-container::before,
#panorama_exp .pnlm-ui.pnlm-grabbing + .pnlm-render-container::before {
  content: none;
}

/* =====================
CROSS SELLING
===================== */

#panorama_exp + #crosseling {
  padding-top: 0;
}
#crosseling {
  background-color: #ffffff;
  padding-top: 100px;
  padding-bottom: 100px;
}
#crosseling .titre {
  display: block;
}
#crosseling .titre h2 {
  position: relative;
  text-align: left;
  font-size: 3.125em;
  line-height: 1.200em;
  padding-bottom: 30px;
  margin-bottom: 60px;
}
#crosseling .titre h2::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 90px;
  height: 3px;
  left: 0;
  bottom: 0;
  background-color: #000000;
}
#crosseling .colonne h3 {
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  font-size: 1.7em;
  margin-bottom: 20px;
  padding: 0 30px;
  font-weight: normal;
  line-height: normal;
}
#crosseling .colonne .owl-carousel {
  position: relative;
  padding: 0 30px;
}
#crosseling .colonne .owl-carousel > .owl-stage-outer {
  z-index: 1;
}
#crosseling .colonne .owl-carousel .owl-nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 100%;
  z-index: 0;
}
#crosseling .colonne .owl-carousel .owl-nav button {
  display: inline-block;
  position: absolute;
  outline: none;
  top: 50%;
  transform: translateY(-50%);
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  z-index: 2;
  background: transparent;
  font-family: "Font Awesome 5 Pro"!important;
  font-style: normal!important;
  font-size: 1.875em!important;
  color: #d03f22!important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#crosseling .colonne .owl-carousel .owl-nav button.owl-prev {
  left: 0;
}
#crosseling .colonne .owl-carousel .owl-nav button.owl-prev::before {
  content: "\f053";
}
#crosseling .colonne .owl-carousel .owl-nav button.owl-next {
  right: 0;
}
#crosseling .colonne .owl-carousel .owl-nav button.owl-next::before {
  content: "\f054";
}
#crosseling .colonne .owl-carousel .owl-nav button span {
  display: none;
}
#crosseling .colonne .owl-carousel .owl-nav button:focus {
  outline: none;
}
#crosseling .colonne .owl-carousel .owl-nav button:hover {
  opacity: 0.7
}
#crosseling .colonne .elt img {
  width: 100%;
  height: auto;
}

/* Billetterie */

#crosseling .col_billeterie .elt {
  position: relative;
}
#crosseling .col_billeterie .elt::after {
  content: "";
  position: absolute;
  display: inline-block;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 40%;
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
  z-index: 1;
}
#crosseling .col_billeterie .elt .hover {
  position: absolute;
  top: 0;
  right: 0;
  width: 140px;
  height: 100%;
  background-color: #d03f22;
  text-align: center;
  z-index: 2;
}
#crosseling .col_billeterie .elt .hover p {
  position: absolute;
  color: #ffffff;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  padding: 70px 15px 0 15px;
  font-size: 1.125em;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  background-image: url("../../img/sprite.svg#ticket_white");
  background-size: 70px 58px;
  background-position: center top;
  background-repeat: no-repeat;
}
#crosseling .col_billeterie .elt .titre {
  position: absolute;
  display: inline-block;
  left: 0;
  bottom: 0;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-transform: none;
  color: #ffffff;
  font-size: 1.563em;
  width: calc(100% - 140px);
  padding: 15px;
  line-height: normal;
  z-index: 2;
  border-left: none;
  margin-left: 0;
}
#crosseling .col_billeterie .elt a::after {
  z-index: 2;
}

/* Boutique */

#crosseling .col_boutique .owl-item .elt img + p {
  margin-top: 15px;
}
#crosseling .col_boutique .owl-item .titre {
  font-weight: bold;
  font-size: 1.125em;
  padding: 0;
  border-left: none;
  margin-left: 0;
  margin-top: 20px;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  color: #000000;
  text-transform: none;
  line-height: normal;
}

/* Où manger, où dormir ? */

#crosseling .col_mangerdormir .owl-item .elt img + p {
  margin-top: 15px;
}
#crosseling .col_mangerdormir .owl-item .categorie {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 0.813em;
  color: #626e78;
}
#crosseling .col_mangerdormir .owl-item .titre {
  font-weight: bold;
  font-size: 1.125em;
  padding: 0;
  border-left: none;
  text-align: left;
  margin-left: 0;
  margin-top: 0;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  color: #000000;
  text-transform: none;
  line-height: normal;
}


/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

  /* CROSS SELLING */
  #crosseling .colonne {
    margin-bottom: 30px;
  }

}
@media only screen and (max-width: 767px) {



}
@media only screen and (max-width: 575px) {

  #crosseling {
    padding-top: 0;
    padding-bottom: 0;
  }
  #crosseling .colonne h3 {
    padding: 0;
    text-align: center;
  }
  #crosseling .colonne .owl-carousel {
    padding: 0;
  }
  #crosseling .col_billeterie .elt .hover {
    width: 100%;
    height: 60px;
  }
  #crosseling .col_billeterie .elt .hover p {
    display: inline-block;
    margin: 0 auto;
    position: static;
    transform: none;
    line-height: 60px;
    padding: 0 15px 0 73px;
    background-position: 15px center;
    background-size: 48px 40px;
    text-align: left;
    width: auto;
  }
  #crosseling .col_billeterie .elt .titre {
    width: 100%;
    font-size: 1.2em;
    text-align: center;
  }
  #crosseling .col_boutique .owl-item .titre {
    text-align: center;
  }
  #crosseling .colonne .owl-carousel .owl-nav {
    z-index: 1;
    bottom: 0;
    padding-top: 0;
    text-align: center;
    height: 30px;
    top: auto;
  }
  #crosseling .colonne .owl-carousel .owl-nav button {
    position: static;
    transform: none;
  }
  #crosseling .colonne .owl-carousel .owl-nav button + button {
    margin-left: 30px;
  }
  #crosseling .colonne .owl-carousel > .owl-stage-outer {
    padding-bottom: 45px;
  }

}

@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1160px) {}














